Subject: Apple MacIntosh Platform Feedback

From: "William A. Hayden" <[email-masked]>
Date: Thu, 10 Jul 1997 10:52:02 -0400

CHEMICAL COMPUTING GROUP is currently surveying scientists in order to
obtain their feedback on usage of the Apple Mac in research. The purpose
is to help us gauge the feasibility of porting our chemical computing
software, MOE - Molecular Operating Environment, to the Mac.

If you are interested in participating in the survey (it will only take
a couple of minutes on the phone or if you like, email) please email us
at:  [email-masked] with your phone number and email.  To find out
more about MOE, please visit our web site at:  http://www.chemcomp.com

Thank you,

Bill Hayden
Vice President
CHEMICAL COMPUTING GROUP
[email-masked]
514 393 1055 - phone
514 874 9538 - fax